Subject: Ticket Assigned - 88888001506620210310_9641020337_1615394347543
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 09:17:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  88888001506620210310_9641020337_1615394347543 
Good morning,

As I received an email from you that my order was cancelled (find the attached)  so, I don’t want this order any more .because what happened bot acceptable at all and its not first time you cancelled order or items that I ordered. Every time I order you should cancel some item for what I don’t know . You are careless about our order and not responsible at all about what we order  because no any reason for that .

Thanx

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270197